html, body {
	padding: 0;
	margin: 0;
}

html {
	display: flex;
	flex-direction: column;
	min-height: 100%;
}

body {
	font-family: OpenSans, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 1.2;
	color: #000;
	position: relative;
	background-color: #fff;
	flex: 1 0 auto;
	min-height: 100%;
	display: flex;
}

.b24w-body-fade {
	position: fixed;
	width: 0;
	height: 0;
	left: 0;
	top: 0;
	background-color: #fff;
	opacity: 0;
	transition: opacity 0.3s ease;
	z-index: 0;
}

.b24w-body-fade.b24w-body-fade-loading {
	z-index: 120;
	opacity: 0.7;
	cursor: progress;
	width: 100%;
	height: 100%;
}

.b24w-block {
	height: 100%;
}

.b24w-header-block {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10;
	opacity: 0;
	visibility: hidden;
}

body {
	display: flex;
	flex-direction: column;
}

.b24w-block,
.b24w-content-block {
	flex: 1 0 auto;
	display: flex;
	flex-direction: column;
}

.b24w-content-list {
	flex: 1 0 auto;
}

.bx-help-frame-v2 {
	overflow-y: auto;
}

.b24w-header-block.b24w-header-block-show {
	opacity: 1;
	visibility: visible;
}

.b24w-header-cnr {
	border-bottom: 1px solid rgba(0, 0, 0, 0.03);
	background-color: #fff;
}

.b24w-header-list {
	display: flex;
	align-items: stretch;
}

.b24w-header-logo-item,
.b24w-content-menu-item {
	flex: 1 0 232px;
	max-width: 232px;
}

.b24w-header-logo-item {
	display: flex;
	flex-direction: column;
}

.b24w-header-logo-item-cnr {
	flex: 0 0 100%;
	display: flex;
	padding-left: 35px;
	background-color: rgba(238, 242, 244, 0.95);
	box-sizing: border-box;
	max-width: 100%;
	min-height: 62px;
}

.b24w-header-logo-item-text {
	flex: 0 0 auto;
	align-self: center;
	font-size: 22px;
	font-weight: 700;
	display: flex;
	cursor: pointer;
}

.b24w-header-logo-item-text-word {
	flex: 0 0 auto;
}

.b24w-header-logo-item-text-number {
	flex: 0 0 auto;
	color: #2ec6f7;
}

.b24w-header-title-item {
	flex: 0 1 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: calc(100% - 232px);
}

.b24w-header-title-item-cnr {
	width: 100%;
}

.b24w-header-title-item-list,
.b24w-header-title-item-main-list {
	display: flex;
	align-items: center;
	box-sizing: border-box;
}

.b24w-header-title-item-main-list {
	justify-content: center;
	flex-direction: column;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
}

.b24w-header-title-item-list {
	padding-left: 21px;
	padding-right: 30px;
}

.b24w-header-title-item-back-btn-item {
	margin-right: auto;
}

.b24w-header-title-item-back-btn-cnr {
	position: relative;
	z-index: 1;
	cursor: pointer;
	padding: 3px 3px 3px 21px;
}

.b24w-header-title-item-back-btn-cnr:after,
.b24w-header-title-item-back-btn-cnr:before {
	content: '';
	display: block;
	position: absolute;
	z-index: 2;
	top: 0;
	transform-origin: 0 center;
	border-radius: 4px;
	width: 11px;
	height: 3px;
	left: 3px;
	background-color: #0b66c3;
	margin-top: auto;
	margin-bottom: auto;
}

.b24w-header-title-item-back-btn-cnr:after {
	transform: rotate(45deg);
	bottom: 1px;
}

.b24w-header-title-item-back-btn-cnr:before {
	transform: rotate(-45deg);
	bottom: 0;
}

.b24w-header-title-item-back-btn {
	border-bottom: 1px solid transparent;
	color: #0b66c3;
	font-size: 16px;
}

.b24w-header-title-item-text-item,
.b24w-header-title-item-text-second-item {
	flex: 0 0 auto;
	max-width: 80%;
}

.b24w-header-title-item-text-item {

}

.b24w-header-title-item-text-second-item {
	margin-left: auto;
}

.b24w-header-title-item-text-cnr,
.b24w-header-title-item-text-second-cnr {
	white-space: nowrap;
	max-width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
}

.b24w-header-title-item-text-cnr {
	font-weight: 300;
	font-size: 28px;
}

.b24w-header-title-item-text-second-cnr {
	font-weight: 700;
	font-size: 18px;
}

.b24w-content-block {
	height: 100%;
}

.b24w-content-list {
	display: flex;
	align-items: stretch;
	height: 100%;
}

.b24w-content-menu-cnr {
	flex: 1 0 auto;
	background-color: rgba(238, 242, 244, 0.95);
}

.b24w-content-menu-inner-cnr,
.b24w-content-inner-cnr {
	padding-top: 63px;
	box-sizing: border-box;
	padding-bottom: 32px;
}

.b24w-content-menu-item {
	display: flex;
	flex-direction: column;
}

.b24w-content-inner-item {
	flex: 0 1 100%;
	max-width: calc(100% - 232px);
}

.b24w-content-inner-item.b24w-content-inner-item__full-width {
	max-width: 100%;
}

.b24w-content-inner-item iframe {
	max-width: 100%;
}

.b24w-content-inner-cnr {

}

.b24w-content-subscribe-text-cnr {
	margin-bottom: 23px;
}

.b24w-content-subscribe-text {
	font-size: 13px;
	line-height: 19px;
}

.b24w-content-subscribe-btn-cnr {

}

.b24w-content-subscribe-btn {
	border: 2px solid #0b66c3;
	border-radius: 18px;
	color: #0b66c3;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
	font-weight: bold;
	height: 33px;
	line-height: 32px;
	margin-bottom: 25px;
	padding: 0 25px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.b24w-content-subscribe-btn:hover {
	background-color: #0b66c3;
	border: 2px solid #0b66c3;
	color: #fff;
}

.b24w-content-feedback-submit-btn,
.b24w-content-feedback-implementation-btn,
.b24w-content-inner-block-list-show-more-btn.b24w-content-inner-block-list-show-more-btn-loading,
.b24w-content-inner-block-list-show-more-btn.b24w-content-inner-block-list-show-more-btn-loading:hover,
.b24w-content-inner-block-list-show-more-btn {
	border: 2px solid #0b66c3;
	color: #0b66c3;
	background-color: #fff;
}

.b24w-content-inner-block-list-show-more-btn,
.b24w-content-feedback-submit-btn,
.b24w-content-feedback-implementation-btn {
	border-radius: 18px;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
	font-weight: bold;
	height: 33px;
	line-height: 32px;
	padding: 0 25px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.b24w-content-inner-block-list-show-more-btn:hover {
	background-color: #0b66c3;
	border: 2px solid #0b66c3;
	color: #fff;
}

.b24w-content-special-item-cnr {
	padding-left: 15px;
	padding-right: 15px;
}